linux下rpm包安装java的问题

为当前最终发行版之前的所有版本提供支持
回复
slimbloody
帖子: 57
注册时间: 2012-12-23 19:26
系统: Ubuntu 12.04 LTS
送出感谢: 2 次
接收感谢: 0

linux下rpm包安装java的问题

#1

帖子 slimbloody » 2013-03-29 21:18

http://www.science.smith.edu/~jcardell/ ... pusim.html
进入这个网站需要安装rpm包,但是安装会出错,求具体解法。
我使用alien 转换 rpm不成功
回复

回到 “老旧版本支持”